Subject: Re: PATCH 2.6.27 update first comment in tulip files

From: Jeff Garzik <[email-masked]>
Date: Tue, 24 Jun 2008 23:09:14 -0400

Grant Grundler wrote:
> Three basic changes to the comments at the top of each file:
> 1) remove stale "Maintained by" line...I prefer people look in MAINTAINERS.
> 2) Drop reference to stale sf.net/tulip website (I didn't see anything
>    of value there)
> 3) Point people at bugzilla.kernel.org to submit bugs...will always
>    get tracked regardless of who the maintainer is.
> 
> Signed-off-by: Grant Grundler <[email-masked]>
> 
> ---
> Jeff,
> This is intended for 2.6.27 once the merge window opens.
> Patch is actually against 2.6.26-rc4.

applied

For future patches, please enclose the "PATCH 2.6.27" in the subject 
line in brackets ("[", "]").  The text inside the brackets is 
automatically swallowed by patch processing tools.  For more info on 
patch format see #14 of
Documentation/SubmittingPatches or http://linux.yyz.us/patch-format.html

Thanks,

	Jeff